package com.bawei.es;

import com.bawei.common.swagger.annotation.EnableCustomSwagger2;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.boot.autoconfigure.jdbc.DataSourceAutoConfiguration;

@EnableCustomSwagger2
@SpringBootApplication(exclude = {DataSourceAutoConfiguration.class })
public class EsApplication {
    public static void main(String[] args) {
        SpringApplication.run(EsApplication.class, args);
        System.out.println("(♥◠‿◠)ﾉﾞ  es服务模块启动成功   ლ(´ڡ`ლ)ﾞ  ");
    }
}
